Name: @PACKAGE_NAME@
Version: @PACKAGE_VERSION@
Release: 1
Group:   Applications/Engineering

Vendor: L Card
URL: http://www.lcard.ru
License: GPL-2.0+

Source: @PACKAGE_SRC_TAR_NAME@

BuildRoot: %{_tmppath}/%{name}-%{version}-root

BuildRequires: cmake >= 2.6, libltrapi1-devel >= 1.31.0

Summary: Command line utility for update firmware for LTR-EU Crates
 

%description 
 This command line utility allows user to update DSP and/or FPGA
 firmware for LTR-EU Crates.

%prep
#извлечение исходников из архива
%setup

%build
cmake -DCMAKE_BUILD_TYPE=Release -DCMAKE_INSTALL_PREFIX=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT


%files 
%defattr(0755,root,root)
/usr/bin/ltreu-firm-update
/usr/bin/ltr030-firm-update-all.sh
/usr/bin/ltr031-firm-update-all.sh
%defattr(-,root,root)
/usr/share/ltreu-firm-update
